WordPress 3.3.1, actualización de seguridad

Tweet about this on TwitterShare on Google+Share on FacebookEmail this to someonePrint this page

Tras el lanzamiento de la versión 3.3 de WordPress, ya tenemos la clásica revisión terminada en .1 la versión 3.3.1 de WordPress.

En esta ocasión se corrigen 15 fallos que en su mayoría (salvo dos) son de escasa importancia, y además un fallo de seguridad del tipo XSS, del que no se han dado mayores detalles.

Si ya actualizaste WordPress a la versión 3.3, deberías actualizar inmediatamente a esta nueva versión 3.3.1.

Si por el contrario sigues usando WordPress 3.2.1, puedes estar tranquilo ya que el fallo de seguridad mencionado afecta sólo a la versión 3.3.

Deja un comentario

Tu dirección de email no será publicada. Campos obligatorios marcados con *